Error al actualizar debian 6 [E: Conf Broken insserv]

Hoy estuve actualizando mi debian, cosa que no hago hace mucho, pero si va bien pues para que actualizar ??

Aunque la verdad siempre actualizo cuando sale una nueva versión, yo ando por la rama testing, que siempre me a ido bien, hoy hice lo de siempre, apt-get update, luego apt-get dist-upgrade -s

Lo de la -s al final es por que me estaba dando un error con el debconf_1.5.38_all.deb que me estaba volviendo loco ,con las tuberias estan rotas o algo así.. google un poco y no había solución.. y que el paquete contenía errores y tal.. me baje el paquete y no paso nada seguía el mismo error

Entonces hice que se aceptaran todas las condiciones, o sea que le dijo si a todo lo que instalo automáticamente.

Pero al final me de todo casi me decía:

E: Conf Broken insserv

Así sin mas, entonces la solución a esto, o al menos que a mi me sirvio fue instalar el paquete con apt.

apt-get install insserv

OJO si hacen

apt-get install insserv -s

No se instalara, no se por que, tal vez por la pregunta que hace.. aunque igual solo hay que dar a aceptar si o si, así que lo hacemos del modo tradicional aceptando nosotros mismos todo lo que salga.

Luego de que acabe de instalar volvemos a hacer

apt-get dist-upgrade -s

Bueno yo con -S por que si no me seguía dando el error del debconf

Pero prácticamente la solución es reinstalar el paquete roto.

Espero les sirva por si tienen el mismo error :)


Así nos han encontrado!

  • actualizar debian 6
  • comandos debian 6
  • como actualizar debian 6

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

Puedes usar las siguientes etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre lang="" line="" escaped="" cssfile="">